Browser Compatibility for themes

Jan 19, 2009 at 3:39 PM

I have recently changed the theme of my blog to the "Scruffy" theme and it is not compatible with IE 6.0.  Is there any way to easily fix this issue?  Is this a particular theme limitation or is this the case for the entire platform?  I am using the most recent version of blogengine.